@charset "utf-8";
/* CSS Document */

#certify {
	position: relative;
	width: 100%;
	margin: 0 auto
}

.lunbo1 {
	width: 100%;
	overflow: hidden;
}

#certify .swiper-container {
	padding-bottom: 60px;
}

#certify .swiper-slide {
	width: 30% !important;
	background: #fff;
	box-shadow: 0 8px 30px #ddd;
}

#certify .swiper-slide img {
	display: block;
	width: 100%;
}

#certify .swiper-slide p {
	line-height: 98px;
	padding-top: 0;
	text-align: center;
	color: #636363;
	font-size: 1.1em;
	margin: 0;
}

#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #d5d5d5;
	width: 10px;
	height: 10px;
	opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
}

#certify .swiper-button-prev {
	width: 45px;
	height: 45px;
	background: url('../img/Frame 427319676.png') no-repeat;
	background-size: 100%;
	left: calc(50% - 45px);
}

#certify .swiper-button-next {
	width: 45px;
	right: calc(50% - 45px);
	height: 45px;
	background: url('../img/Frame 427319677.png') no-repeat;
	background-size: 100%;
}

#certify .swiper-button-prev,
#certify .swiper-button-next {
	top: 100% !important;
	bottom: 0 !important;
}

@font-face {
	font-family: 'McLaren-Regular';
	src: url('font/McLaren-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'McLaren-Regular';
	text-decoration: none;
	list-style: none;
	outline: none;
	background: none;
	border: none;
}

body {
	background-color: #f2f2f2;
}

.header {
	line-height: 60px;
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 18px;
	flex-flow: row wrap;
}

.header .container {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
}

.header .left,
.header .right {
	display: flex;
	align-items: center;
}

.header ul {
	display: flex;
	align-items: center;
}

.header ul li {
	padding: 10px 20px;
	height: 60px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
}

.header .logo {
	margin-right: 10px;
}

.header a {
	color: #20232a;
}

.header .rightbtn {
	color: #4a5ef6;
	background: #d1d6e7;
	padding: 0 10px;
	border-radius: 10px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.container {
	padding: 0 10%;
	width: 100%;
}

.banner img {
	width: 100%;
}

.banner {
	position: relative;
	color: #fff;
}

.banner .container {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
	bottom: 0;
	margin: 0;
	padding: 0 10%;
}

.banner .container img {
	width: 30px;
	height: 30px;
	margin: 5px;
	object-fit: contain;
}

.banner p {
	display: flex;
	align-items: center;
}

.header .xiala {
	display: none;
}

.banner .btnm {
	display: flex;
	align-items: center;
}

.banner .btnm a {
	display: block;
	padding: 10px;
	background-image: linear-gradient(to right bottom, #83c3ed, #5064f6);
	color: white;
	text-decoration: none;
	border-radius: 10px;
	margin-right: 20px;
}

.banner .btnm a:nth-child(2) {
	border: 2px solid #fff;
	color: white;
	background: none;
}

.banner .container p {
	margin-bottom: 10px;
}

.banner .container p:nth-child(1) {
	font-size: 18px;
}

.banner .container p:nth-child(2) {
	font-size: 36px;
	width: 600px;
}

.banner .container p:nth-child(3) {
	font-size: 20px;
}

.banner .container p:nth-child(5) {
	font-size: 18px;
	color: rgb(55, 55, 55);
	margin-top: 50px;
}

.banner1 .container p:nth-child(1) {
	font-size: 24px;
}

.banner1 .container {
	display: flex;
	flex-flow: column;
	align-items: center;
}

.banner1 .container p {
	color: #20232a;
	text-align: center;
}

.banner1 span {
	color: #4a5ef6;
}

.footer {
	background-color: #202328;
	color: #fff;
	font-size: 14px;
	padding: 10px 0;
}

body {
	overflow-x: hidden;
}

.banner1 .container p {
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer {
	width: 100%;
}

.footer .footercopyright {
	color: gray;
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
	line-height: 40px;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	padding-top: 10px;
}

.footer a {
	color: gray;
}

.footertop ul {
	display: flex;
	flex-flow: row wrap;
	padding: 20px 0;
}

.footertop li {
	display: flex;
	flex-flow: column;
	justify-content: center;
	width: calc(60% / 4);
	line-height: 1.5;
}

.footer ul li:nth-child(1) {
	width: 40%;
}

.footertop img {
	width: 200px;
}

.footertop li h2 {
	margin-bottom: 10px;
}

.imgm {
	padding: 10px 0;
	background-color: #fff;
}

.banner {
	background-color: #fff;
}

.imgm .container {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.imgm img {
	width: 48%;
	background-color: #F4F4F2;
}

.petnut {
	background-color: #fff;
}

.petnut ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.petnut ul li {
	width: 30%;
	background-color: #fff;
}

.petnut ul li img {
	width: 100%;
}

.petnut ul li .text {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.petnut img {
	border-radius: 20px;
}

.petnut ul li .text img {
	width: 20px;
	border-radius: 0;
}

.background {
	background-color: #fff;
}

.background .container {
	position: relative;
}

.background img {
	width: 100%;
}

.background .text {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	left: 14%;
	right: 60%;
	display: flex;
	flex-flow: column;
}

.background .text img {
	width: 80%;
}

.background .text .line {
	width: 100%;
	height: 1px;
	background-color: rgb(0, 0, 0, 0.08);
}


.background .text p:nth-child(2) {
	font-size: 24px;
}

.background .text p:nth-child(3) {
	display: block;
}

.background .text p,
.background .text .line {
	margin-bottom: 10px;
}

.f42 {
	background-color: #fff;
	padding: 20px 0;
}

.f42 .container {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.f42 .text {
	width: 50%;
	display: flex;
	flex-flow: column;
	justify-content: center;
}

.f42 img {
	width: 50%;
}

.docum {
	background-color: #fff;
}

.docum .title {
	display: flex;
	align-items: center;
	flex-flow: column;
	text-align: center;
}

.docum ul {
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
	position: relative;
}

.docum {
	background-color: #F9FAFF;
	padding: 10px 0;
}

.docum li {
	width: 30%;
	z-index: 1;
}

.docum li .btn {
	text-align: center;
	padding: 10px;
	width: 100px;
	border-radius: 10px;
	color: #445FFF;
	background-color: #4460ff20;
	margin: auto;
	margin-bottom: 20px;
	margin-top: 20px;
}

.docum li.l .btn {
	background-image: linear-gradient(to right bottom, #445fff, #55BCEE);
	color: #fff;
}

.docum li img {
	width: 100%;
	border-radius: 10px;
}

.docum li p:nth-child(2),
.docum li p:nth-child(3) {
	text-align: center;
	margin-bottom: 10px;
}

.docum li p:nth-child(2) {
	font-size: 24px;
}

.docum li.l p:nth-child(2) {
	color: #445FFF;
}

.docum .line {
	width: 100%;
	border: 1px dashed rgba(231, 100, 63, 0.15);
	position: absolute;
	top: 40px;
	width: 74%;
	left: 50%;
	transform: translate(-50%, 0);
	z-index: 0;
}

.lunbo1 {
	padding: 10px 0;
	padding-bottom: 60px;
	background-color: #F9FAFF;
}

@media screen and (max-width:750px) {
	.background .text {
		left: 10%;
	}

	.docum .line {
		display: none;
	}

	.docum li {
		width: 100%;
		margin-top: 10px;
	}

	.docum li p,
	.docum .btn {
		margin: 0 !important;
	}

	.docum .btn {
		margin: auto !important;
		margin-bottom: 10px !important;
	}

	.f42 img,
	.f42 .text {
		width: 100%;
		margin-top: 20px;
	}

	.background .text p:nth-child(2) {
		font-size: 16px;
		margin-bottom: 20px;
	}

	.background .text p:nth-child(3) {
		display: none;
	}

	.petnut ul li {
		width: 100%;
		margin-bottom: 10px;
	}

	.container {
		padding: 0 4%;
	}

	.footer .footercopyright {
		font-size: 12px;
		line-height: 1.5;
	}

	.header .container {
		display: flex;
		flex-flow: column;
	}

	.header a {
		font-size: 14px;
	}

	.header .right .right {
		display: flex;
		flex-flow: column;
		text-align: left;
	}

	.header .column {
		display: flex;
		flex-flow: column;
	}

	.header .left {
		display: flex;
		flex-flow: column;
		width: 100%;
	}

	.header ul li {
		padding: 5px 10px;
		height: 60px;
		box-sizing: border-box;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.header .logo {
		width: 100% !important;
		background-color: transparent;
		display: flex;
		justify-content: space-between;
	}

	.header .logo a {
		font-size: 18px;
	}

	.header .xiala {
		display: flex;
		align-items: center;
		margin: 0 10px;
		transition: all 0.4s;
	}

	.header .xiala img:nth-child(2) {
		display: none;
	}

	.header .xiala.new-class {
		transform: rotate(-180deg);
	}

	.header .xiala.new-class img {
		display: none;
	}

	.header .xiala.new-class img:nth-child(2) {
		display: block;
	}

	.header .xiala img {
		width: 20px;
	}

	.header .logo {
		display: flex;
		align-items: center;
	}

	.header {
		height: 60px;
		overflow: hidden;
		transition: all 0.4s;
	}

	.header.new-class {
		height: 180px;
		height: 350px;
		height: 500px;
	}

	.banner .container {
		padding: 0 4%;
	}

	.banner .container p:nth-child(1),
	.banner .container p:nth-child(3),
	.banner .container p:nth-child(5) {
		display: none;
	}

	.banner1 .container p:nth-child(1) {
		display: block;
	}

	.banner1 .container p {
		margin: 0;
		padding: 0;
	}

	.banner1 .container {
		top: 0;
		transform: translate(0, 0);
	}

	.banner .container p {
		font-size: 16px !important;
		width: 80% !important;
		text-align: center !important;
	}

	.banner a {
		font-size: 12px !important;
		padding: 6px !important;
	}

	.banner .container {
		display: flex;
		flex-flow: column;
		align-items: center;
		text-align: center;
	}

	.footertop li {
		width: 100% !important;
		font-size: 14px !important;
	}

	.footertop li h2 {
		font-size: 14px;
		margin-bottom: 10px;
	}

	.imgm img {
		width: 100%;
	}

	.imgm img {
		margin-bottom: 10px;
	}
}

.lunboq {
	background-color: #fff;
	padding-top: 100px;
}

.swiper-pagination-bullet-active {
	background: #fff;
	background-color: #4a5ef6;
	width: 30px;
	border-radius: 10px;
}

.swiper-container {
	overflow: unset !important;
}

.swiper-button-playpause {
	position: absolute;
	top: 0;
	z-index: 10;
	font-size: 18px;
	background: #fff;
	border: none;
	cursor: pointer;
	width: 44px;
	height: 44px;
	border-radius: 44px;
	padding: 10px;
	top: -60px;
	left: 56%;
}

.swiper-button-playpause img {
	width: 100%;
}

.swiper-slide {
	/* width: 50px !important; */
	display: flex;
	align-items: center;
	justify-content: center;
}

.swiper-slide img {
	width: 50%;
}

@media screen and (max-width:750px) {
	.swiper-slide img {
		width: 80%;
	}
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: auto;
	left: 0;
	width: 100%;
	top: -50px;
	background: red;
	display: inline;
	width: auto;
	background: #fff;
	border-radius: 10px;
	left: 44%;
}

body {
	overflow-x: hidden;
}

.lunboq {
	width: 100%;
	overflow: hidden;
}